<script type="text/javascript">
$(document).ready(function(){
	$("#tabs").tabs({selected:0});
	$("#form").load('spv/aktiva/form.php');
	$("#tampil_data").load('spv/aktiva/tampil_data.php');
	
	$("#tutup").click(function(){
		document.location='?module=home';
	});
});
</script>

<style type="text/css">
#info {
	font-size:12px;
	font-weight:bold;
	color:#F00;
}
</style>

<?php

$tgl=date('Y-m-d');
$tahun=substr($tgl,0,4);

echo "<div id='tabs'>";
echo "<ul>
		<li><a href='#form'>Buat Data Aktiva</a></li>
		<li><a href='#data'>Daftar Aktiva Tetap</a></li>
	</ul>";
	
echo "<div id='form'></div>";

echo "<div id='data'>
		<div id='pencarian'>
			<table width='100%'>
				<tr>
				    <td align='center'>
						<button name='cetak' id='cetak'>Cetak</button>
						<button name='tutup' id='tutup'>Tutup</button>
					</td>
				</tr>
			</table>
			
			<div id='tampil_data' align='center' style='overflow-x: auto;height: 400px;scroll-behavior: smooth'></div>
		</div>
	</div>";
	
echo "<div id='info' align='center'></div>";

echo "</div>";
?>
